Bug 14504 - Update to new version
: Update to new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libnl)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-18 14:53 by
Modified: 2013-02-16 20:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-18 14:53:07
Please update to newer version.
URL: http://people.suug.ch/~tgr/libnl/
Please build static version also.
(For example see libnewt-devel-static or libslang-devel-static)
Thanks!
------- Comment #1 From 2008-02-18 15:11:20 -------
Reassign to maintainer
------- Comment #2 From 2008-03-01 01:36:05 -------
А статическая версия нужна, чтобы за ABI следить не приходилось?
------- Comment #3 From 2008-07-20 23:20:02 -------
Всё-таки интересно, зачем нужна статическая версия.
(И нужна ли.)
А то, может, баг закроем?
------- Comment #4 From 2009-01-09 22:48:36 -------
(In reply to comment #3)
> А то, может, баг закроем?

Конечно закроем!

2avm@: JFYI: у пакета сейчас Url http://www.suug.ch/~tgr/libnl/ выдаёт 404,
рекомендуется изменить его на http://people.suug.ch/~tgr/libnl/
------- Comment #5 From 2011-08-04 22:31:36 -------
нужна новая версия
------- Comment #6 From 2013-02-16 20:54:31 -------
Есть некая libnl3-3.2.21-alt2